Subject: [secdir] Secdir review of draft-ietf-dnsop-sutld-ps-05

From: Magnus Nyström <[email-masked]>
Date: Sun, 11 Jun 2017 21:22:35 -0700

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG. These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

This document describes experiences from allocations of special-use
top-level domain names.
As such, it does not contain any new security considerations beyond what's
already discussed in underlying RFCs. The security considerations section
also reflects this. I have no concerns with this document.

Thanks,
-- Magnus